## twitterwatch 0.1

=== debian/changelog ===
twitterwatch (0.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Malik Mlitat ]
  * Create patch to fix tweepy api call; Closes: #996799
  * Fix lint warning in copyright file
  * Update standards version to 4.6.2
  * add integration tests
  * adapt watch file with the new homepage

  [ Dylan Aïssi ]
  * d/copyright: remove comment with duplicated data and update source url
  * d/control: update Homepage field

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Feb 2023 14:20:45 +0100

twitterwatch (0.1-2) unstable; urgency=medium

  * Team upload.
  * Acknowledge previous NMU.
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper compat to v13.
  * debian/copyright: Rewrite with machine-readable format.
  * debian/control: Set package section to net. (Closes: #816578)

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 13:55:06 -0400

twitterwatch (0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:40:45 +0100

twitterwatch (0.1-1) unstable; urgency=low

  * First upstream release (Closes: #815097)

 -- Carl Chenet <chaica@debian.org>  Thu, 18 Feb 2016 14:39:28 +0100
