=== debian/tests/control ===
Tests: twitterwatch-tests
Depends: @, python3-pytest
Restrictions: needs-internet, skippable, superficial
